
Figure - Bug #118679
HHTVEHIAPP-1222【内部】【VC1】【0086】【实车/EE环境】【LJD8BB3FCP0000391】【副屏遥控器】调节
遥控器音量条过程中，出现静音图标，实际调节过程中未调到静音
2023-06-08 19:23 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0090

Resolution: INVALID Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 副屏发送mute到中控在94版本取消了，该问题不会再新版本发生；

Description

【前提条件】

1、车机已上电，网络正常

2、车辆处于测试环境

【操作手顺】

1、进入副屏遥控器应用，音量条处于非静音状态

2、反复调节音量条

【实际结果】

2、中途突然出现“静音图标”，车辆变成静音，音量条不是静音

【期望结果】

2、调节过程中，不会出现“静音图标”

【复归方法】无

【复现率】概现3/10

测试时间：20230602 17：14

测试日志和测试视频请见附件

影响版本：03.02.0086版本

副屏版本：0090 user版本 （因实车暂无法升级到95及其以上版本，必现黑屏，需要拆机，所以版本不是最新）

History

#1 - 2023-06-08 19:43 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to Multimedia组-RD3_TSCD 梁卿山

Hi,卿山

    帮忙分析一下为什么副屏会向中控发送mute事件

#2 - 2023-06-09 11:20 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

- Resolution changed from -- to INVALID
- Degrated changed from -- to No

- Root cause set to 副屏发送mute到中控在94版本取消了，该问题不会再新版本发生；

Hi ALL

经过调查，副屏发送mute到中控在94版本取消了，该问题不会再新版本发生；

该问题无效。

#3 - 2023-06-25 15:02 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-25 15:02 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
